<?xml version="1.0"?>

<cfsErsatzMaterial infoWriteCounter="0" infoRejectCounter="0">
  <header>
    <mesh x="10" y="10" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" fixed="false" initial=".5" lower="1e-3" name="density" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <design constant="false" fixed="false" initial="2500" lower="0" name="slack" region="all" relative_bound="-1.0" scale="false" upper="1e6"/>
    <transferFunction application="mech" type="identity"/>
    <transferFunction application="mass" type="identity"/>
    <filters>
      <filter contribution="linear" design="allDesigns" neighborhood="maxEdge" type="density" value="1.6"/>
    </filters>
  </header>
  <set id="51">
    <element nr="1" type="density" design="1" physical="1"/>
    <element nr="2" type="density" design="1" physical="1"/>
    <element nr="3" type="density" design="1" physical="0.96711257675"/>
    <element nr="4" type="density" design="1" physical="0.84457917776"/>
    <element nr="5" type="density" design="1" physical="0.75897642848"/>
    <element nr="6" type="density" design="1" physical="0.75898132192"/>
    <element nr="7" type="density" design="1" physical="0.84459498119"/>
    <element nr="8" type="density" design="1" physical="0.96711747019"/>
    <element nr="9" type="density" design="1" physical="1"/>
    <element nr="10" type="density" design="1" physical="1"/>
    <element nr="11" type="density" design="1" physical="1"/>
    <element nr="12" type="density" design="1" physical="0.9608697137"/>
    <element nr="13" type="density" design="1" physical="0.75004332151"/>
    <element nr="14" type="density" design="0.33236615631" physical="0.44378360037"/>
    <element nr="15" type="density" design="0.001" physical="0.24754966507"/>
    <element nr="16" type="density" design="0.001" physical="0.24756223137"/>
    <element nr="17" type="density" design="0.33246549594" physical="0.44381711049"/>
    <element nr="18" type="density" design="1" physical="0.7500558878"/>
    <element nr="19" type="density" design="1" physical="0.9608697137"/>
    <element nr="20" type="density" design="1" physical="1"/>
    <element nr="21" type="density" design="1" physical="0.96712088248"/>
    <element nr="22" type="density" design="1" physical="0.75006465054"/>
    <element nr="23" type="density" design="0.001" physical="0.31883941115"/>
    <element nr="24" type="density" design="0.001" physical="0.082047550549"/>
    <element nr="25" type="density" design="0.001" physical="0.013979431999"/>
    <element nr="26" type="density" design="0.001" physical="0.013983323079"/>
    <element nr="27" type="density" design="0.001" physical="0.082060116846"/>
    <element nr="28" type="density" design="0.001" physical="0.31883995307"/>
    <element nr="29" type="density" design="1" physical="0.7500538344"/>
    <element nr="30" type="density" design="1" physical="0.96711667058"/>
    <element nr="31" type="density" design="1" physical="0.84460600124"/>
    <element nr="32" type="density" design="0.3325347675" physical="0.44384047779"/>
    <element nr="33" type="density" design="0.001" physical="0.082068879582"/>
    <element nr="34" type="density" design="0.001" physical="0.001"/>
    <element nr="35" type="density" design="0.001" physical="0.001"/>
    <element nr="36" type="density" design="0.001" physical="0.001"/>
    <element nr="37" type="density" design="0.001" physical="0.001"/>
    <element nr="38" type="density" design="0.001" physical="0.082058063445"/>
    <element nr="39" type="density" design="0.33244926331" physical="0.44381163476"/>
    <element nr="40" type="density" design="1" physical="0.84459239882"/>
    <element nr="41" type="density" design="1" physical="0.75898473421"/>
    <element nr="42" type="density" design="0.001" physical="0.2475709941"/>
    <element nr="43" type="density" design="0.001" physical="0.013986036408"/>
    <element nr="44" type="density" design="0.001" physical="0.001"/>
    <element nr="45" type="density" design="0.001" physical="0.001"/>
    <element nr="46" type="density" design="0.001" physical="0.001"/>
    <element nr="47" type="density" design="0.001" physical="0.001"/>
    <element nr="48" type="density" design="0.001" physical="0.013982687255"/>
    <element nr="49" type="density" design="0.001" physical="0.24756017797"/>
    <element nr="50" type="density" design="1" physical="0.7589805223"/>
    <element nr="51" type="density" design="1" physical="0.7589758188"/>
    <element nr="52" type="density" design="0.001" physical="0.24754809943"/>
    <element nr="53" type="density" design="0.001" physical="0.013978947207"/>
    <element nr="54" type="density" design="0.001" physical="0.001"/>
    <element nr="55" type="density" design="0.001" physical="0.001"/>
    <element nr="56" type="density" design="0.001" physical="0.001"/>
    <element nr="57" type="density" design="0.001" physical="0.001"/>
    <element nr="58" type="density" design="0.001" physical="0.013982402693"/>
    <element nr="59" type="density" design="0.001" physical="0.24755925897"/>
    <element nr="60" type="density" design="1" physical="0.75898016444"/>
    <element nr="61" type="density" design="1" physical="0.8445772088"/>
    <element nr="62" type="density" design="0.33235377953" physical="0.44377942532"/>
    <element nr="63" type="density" design="0.001" physical="0.082045984907"/>
    <element nr="64" type="density" design="0.001" physical="0.001"/>
    <element nr="65" type="density" design="0.001" physical="0.001"/>
    <element nr="66" type="density" design="0.001" physical="0.001"/>
    <element nr="67" type="density" design="0.001" physical="0.001"/>
    <element nr="68" type="density" design="0.001" physical="0.082057144449"/>
    <element nr="69" type="density" design="0.33244199842" physical="0.4438091841"/>
    <element nr="70" type="density" design="1" physical="0.84459124309"/>
    <element nr="71" type="density" design="1" physical="0.96711196708"/>
    <element nr="72" type="density" design="1" physical="0.75004175587"/>
    <element nr="73" type="density" design="0.001" physical="0.31883459578"/>
    <element nr="74" type="density" design="0.001" physical="0.08205489393"/>
    <element nr="75" type="density" design="0.001" physical="0.013981705833"/>
    <element nr="76" type="density" design="0.001" physical="0.013983836757"/>
    <element nr="77" type="density" design="0.001" physical="0.082061775777"/>
    <element nr="78" type="density" design="0.001" physical="0.31884018219"/>
    <element nr="79" type="density" design="1" physical="0.75005291541"/>
    <element nr="80" type="density" design="1" physical="0.96711631271"/>
    <element nr="81" type="density" design="1" physical="1"/>
    <element nr="82" type="density" design="1" physical="0.9608697137"/>
    <element nr="83" type="density" design="1" physical="0.75005066489"/>
    <element nr="84" type="density" design="0.33242420752" physical="0.44380318272"/>
    <element nr="85" type="density" design="0.001" physical="0.24755700845"/>
    <element nr="86" type="density" design="0.001" physical="0.2475638903"/>
    <element nr="87" type="density" design="0.33247861019" physical="0.44382153431"/>
    <element nr="88" type="density" design="1" physical="0.75005754674"/>
    <element nr="89" type="density" design="1" physical="0.9608697137"/>
    <element nr="90" type="density" design="1" physical="1"/>
    <element nr="91" type="density" design="1" physical="1"/>
    <element nr="92" type="density" design="1" physical="1"/>
    <element nr="93" type="density" design="1" physical="0.96711543634"/>
    <element nr="94" type="density" design="1" physical="0.84458841283"/>
    <element nr="95" type="density" design="1" physical="0.75897928806"/>
    <element nr="96" type="density" design="1" physical="0.75898196792"/>
    <element nr="97" type="density" design="1" physical="0.84459706747"/>
    <element nr="98" type="density" design="1" physical="0.96711811619"/>
    <element nr="99" type="density" design="1" physical="1"/>
    <element nr="100" type="density" design="1" physical="1"/>
  </set>
</cfsErsatzMaterial>